/* banner */
.kvBox {
	width: 100%;
	height: 440px;
}

.kvBox a,
.kvImg {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	object-fit: cover;
}
.kvBox a{
	position: relative;
}
.kvImg{
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.kvPaginations {
	bottom: 20px !important;
}

.kvPaginationBox {
	padding: 10px 0;
	box-sizing: border-box;
	cursor: pointer;
}

.kvPaginationBox:not(:last-child) {
	margin-right: 8px;
}

.kvPagination {
	display: block;
	width: 24px;
	height: 4px;

	background: rgba(255, 255, 255, 0.50);
	border-radius: 8px;
}

.kvPagination.active {
	background: linear-gradient(270deg, var(--auxiliaryColor), var(--themeColor));
}
.kvInfo {
    width: 550px;
}
.kvTitle {
    margin-bottom: 36px;
    font-size: 48px;
    line-height: 48px;
    color: #252525;
    font-weight: normal;
}
.kvDesc {
    font-size: 18px;
    color: #666666;
    line-height: 36px;
}

.section {
    padding: 80px 0px;
	background-color: #ffffff;
}
.sectionBg_2{
	background: #eff6ff;
}
.sectionTitle {
    margin: 0px 0px 48px;
    font-size: 36px;
    font-weight: normal;
    line-height: 48px;
    text-align: center;
    color: #252525;
}
.cardBox{
	justify-content: space-between;
}
.cardItem {
    position: relative;
    width: 285px;
    box-sizing: border-box;
}
.cardItem.cardItemBg_2 {
    height: 520px;
    padding: 36px 24px;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.08);
}
.whyBox .cardItem:hover {
    opacity: .83;
    background: #ffff;
}
.cardImg {
    width: 110px;
    height: 110px;
    margin: 0 auto 30px;
}
.whyTitle {
    margin-bottom: 28px;
    font-size: 20px;
    color: #000000;
    font-weight: bold;
    text-align: center;
}
.whyDesc {
    font-size: 16px;
    color: #666666;
    line-height: 28px;
}
.sectionBg_3{
	background: url(../img/moduleBg_1.png) center center no-repeat;
	background-size: cover;
}
.aboutBannerSlogan {
    font-size: 18px;
    line-height: 36px;
    color: #252525;
}
.qrCodeBox{
	justify-content: space-between;
	align-items: flex-start;
	margin: 48px auto;
}
.qrCodeItem{
	justify-content: space-between;
	align-items: flex-start;
	width: 560px;
}
.publishTitle {
    margin-bottom: 12px;
    font-size: 20px;
    color: #252525;
    line-height: 48px;
    font-weight: normal;
}
.publishInFo {
    width: 380px;
}
.publishInFoItem {
    font-size: 16px;
    color: #666666;
    line-height: 28px;
}
.publishImg {
    width: 160px;
    height: 160px;
	border-radius: 8px;
	border: 6px solid var(--themeColor);
}
.contactBox{
	width: 860px;
	padding: 32px 32px;
	box-sizing: border-box;
	background: #ffffff;
	border-radius: 12px;
}
.contactItem:not(:last-child) {
    padding-bottom: 48px;
    box-sizing: border-box;
    margin-bottom: 48px;
    border-bottom: 1px #e5e5e5 solid;
}
.contactItemIcon {
    flex-shrink: 0;
    width: 110px;
    height: 110px;
    background: #ffffff;
    border-radius: 16px;
    box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.16);
}
.contact-f {
    background: url(../img/contact_tc.png) center center no-repeat;
    background-size: 80px;
}
.contactItemWrap {
    margin: 0 32px;
    flex: auto;
}
.contactItemCaption {
    margin-bottom: 16px;
    font-size: 20px;
    color: #252525;
}
.contactItemDesc {
    font-size: 16px;
    line-height: 28px;
    color: #000000;
}
.contactItem .kfCodeImgBox {
    flex-shrink: 0;
    width: 110px;
    height: 110px;
}
.contactItem .kfCodeImg {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.contactItemDesc a {
    display: inline-block;
    color: var(--themeColor);
}
.sectionBg_4{
	padding: 80px 0 200px;
}

@media screen and (max-width: 750px) {
	/* banner */
	.kvBox {
	    height: 11rem;
	}
	
	.section {
	    padding: 0.8rem 0px;
	}
	
	.sectionTitle {
	    margin: 0px 0px 0.48rem;
	    font-size: 0.44rem;
	    font-weight: bold;
	    line-height: 0.56rem;
	}
	.cardBox {
	    flex-direction: column;
	}
	.cardItem.cardItemBg_2 {
		width: 100%;
	    height: auto;
	    padding: 0.36rem 0.24rem;
	    background: #fff;
	}
	.cardItem:not(:last-child){
		margin-bottom: 0.4rem;
	}
	.cardImg {
	    width: 1.1rem;
	    height: 1.1rem;
	    margin: 0 auto 0.28rem;
	}
	.whyTitle {
	    margin-bottom: 0.28rem;
	    font-size: 0.32rem;
	}
	.whyDesc {
	    font-size: 0.28rem;
	    line-height: 0.44rem;
	}
	.aboutBannerSlogan {
	    font-size: 0.32rem;
	    line-height: 0.56rem;
	}
	.aboutBannerSlogan:not(:last-child){
		margin-bottom: 0.2rem;
	}
	.qrCodeBox {
	    margin: 0.4rem auto;
	    flex-direction: column;
	}
	.qrCodeItem {
	    width: 100%;
	    flex-direction: column;
	}
	.qrCodeItem:not(:last-child){
		margin-bottom: 0.4rem;
	}
	.publishInFo {
	    width: 100%;
	}
	.publishTitle {
	    margin-bottom: 0.28rem;
	    font-size: 0.32rem;
	    line-height: 0.4rem;
	}
	.publishInFoItem {
	    font-size: 0.28rem;
	    line-height: 0.44rem;
	}
	.publishImg {
	    width: 2rem;
	    height: 2rem;
	    border-radius: 4px;
	    border: 0.06rem solid var(--themeColor);
	    margin: 0.28rem auto 0;
	}
	.contactBox {
	    width: 90%;
	    padding: 0.28rem 0.28rem;
	    border-radius: 8px;
	}
	.contactItem{
		flex-wrap: wrap;
	}
	.contactItemIcon {
	    width: 1.1rem;
	    height: 1.1rem;
	    border-radius: 0.08rem;
	}
	.contact-f {
	    background-size: 1.1rem;
	}
	.contactItemCaption {
	    margin-bottom: 0.2rem;
	    font-size: 0.28rem;
	}
	.contactItemDesc {
	    font-size: 0.24rem;
	    line-height: 0.4rem;
	}
	.contactItemWrap {
	    margin: 0 0;
	}
	.contactItem .kfCodeImgBox {
	    width: 2rem;
	    height: 2rem;
	    margin: 0.24rem auto 0;
	}
}